defaultPlacement: end
fieldLayouts:
  1e0ba110-d67a-42ca-a77e-94777a591d99:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: newsCategories
name: 'News Categories'
siteSettings:
  7cff4d8a-4325-4cf7-955c-d5de168e98e5: # Mopanui Studio
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 84ea9c49-f17c-4f8b-9e1d-b1509a2c74b0
